/* line 28, /Users/anparton/Documents/Source/tmp/game.scss */
* {
  -webkit-tap-highlight-color: transparent;
}

@font-face {
  font-family: "font1";
  src: url("../fonts/DAEMONES.TTF");
}
@font-face {
  font-family: "font2";
  src: url("../fonts/GhoulFriAOE.ttf");
}
@font-face {
  font-family: "font3";
  src: url("../fonts/Monsters Attack! 1937.TTF");
}
@font-face {
  font-family: "font4";
  src: url("../fonts/NewRocker-Regular.ttf");
}
/* line 48, /Users/anparton/Documents/Source/tmp/game.scss */
body {
  margin: 0px 0px 0px 0px;
  background-color: #000000;
  height: 100%;
  overflow: hidden;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
  font-size: 1vw;
}

/* line 64, /Users/anparton/Documents/Source/tmp/game.scss */
.errordiv {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  display: none;
}
/* line 70, /Users/anparton/Documents/Source/tmp/game.scss */
.errordiv .error {
  position: absolute;
  left: 50%;
  top: 50%;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 70%;
  height: 70%;
  text-align: center;
  z-index: 10000;
  background-image: url("../images/ui/error_back.png");
  background-size: 100% 100%;
  color: white;
  font-family: Montserrat;
  font-size: 1.5em;
  line-height: 1.8em;
}
/* line 87, /Users/anparton/Documents/Source/tmp/game.scss */
.errordiv .error .heading {
  color: yellow;
  font-size: 2.5em;
  margin-bottom: 0.5em;
  margin-top: 1.4em;
}
/* line 93, /Users/anparton/Documents/Source/tmp/game.scss */
.errordiv .error .errorbody {
  font-size: 1.3em;
  margin-top: 7em;
  color: black;
}

/* line 103, /Users/anparton/Documents/Source/tmp/game.scss */
#container {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0px;
  top: 0px;
  background-color: navy;
}

/* line 111, /Users/anparton/Documents/Source/tmp/game.scss */
.background {
  position: absolute;
  left: 50%;
  top: 50%;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 100%;
  height: 101%;
  background-color: black;
}
